html { height: 100%; }

body
{
	color:#666666;
	font-family:arial,sans-serif;
	font-size:90%;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	background-color:#ffffff;
}

#container
{
	position:absolute;
	width:100%;
	height:80%;
	margin-top:5%;
	background-color:#ffffff;
    /*margin-top:-20%;*/
	/*border:1px solid red;*/
	/*background-image:url('glasses.bmp');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:left;*/
}

#contentleft
{
	position:absolute;
	float:left;
	height:100%;
	width:60%;
	/*min-height:100%;*/
	/*background-image:url('glasses.bmp');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right bottom;*/
	/*border:1px solid black;*/
}

#leftimage1
{
	width:100%;
	height:100%;
	background-image:url('lge_glasses.jpg');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right center;
}
#leftimage2
{
	width:100%;
	height:100%;
	background-image:url('lge_boxes.jpg');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right center;
}
#leftimage3
{
	width:100%;
	height:100%;
	background-image:url('lge_illustration3.jpg');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right center;
}
#leftimage4
{
	width:100%;
	height:100%;
	background-image:url('lge_photos.jpg');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right center;
}
#leftimage5
{
	width:100%;
	height:100%;
	background-image:url('lge_array2.jpg');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right center;
}
#leftimage6
{
	width:100%;
	height:100%;
	background-image:url('lge_sim.jpg');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right center;
}

#content
{
	float:left;
	position:relative;
	margin-left:60%;
	height:100%;
	/*width:22%;*/
	vertical-align:middle; 
	display:table; 
	width:40%;
	background-color:#ffffff;
	/*padding-right:65px;*/
	/*margin-top:9%;*/
	/*border:1px solid red;*/
	/*text-align:justify;*/
}

#contenttext
{
	display:table-cell;
	vertical-align:middle;
	width:400px;
	padding-right:75px;
	background-color:#ffffff;
}

#menu
{
	/*float:right;
	position:relative;
	/*margin-left:90;*
	margin-right:10px;
	height:100%;
	vertical-align:middle;
	display:table;*/
	
	float:right;
	position:fixed;
	top:50%;
	right:65px;
	/*right:65px;*/
	/*margin-left:90;*/
	margin-right:10px;
	/*height:100%;
	vertical-align:middle;
	display:table;*/
	height:300px;
	margin-top:-150px;
	
	
}

#menu3
{
	position:absolute;
	/*top:-50%;*/
	display:table-cell;
	vertical-align:middle; 
	width:64px;
	overflow:hidden;
}

a#homenav
{
	display:block;
	width:64px;
	height:45px;
	background-image:url('home.gif');
	/*padding:2px;*/
	/*border:1px solid #ffffff;*/
}

a#aninav
{
	display:block;
	width:64px;
	height:45px;
	background-image:url('animation.gif');
	/*	padding:2px;*/
	/*padding:2px;*/
	/*border:1px solid #ffffff;
	border-radius:5px;*/
}
a#illnav
{
	display:block;
	width:64px;
	height:45px;
	background-image:url('illustration.gif');
	/*margin:2px;*/
	/*padding:2px;*/
	/*border:1px solid #ffffff;*/
}
a#photonav
{
	display:block;
	width:64px;
	height:45px;
	background-image:url('photography.gif');
	/*padding:5px;*/
	/*border:1px solid #ffffff;*/
}
a#contactnav
{
	display:block;
	width:64px;
	height:45px;
	background-image:url('contact.gif');
	/*padding:2px;*/
	/*border:1px solid #ffffff;*/
}
a#simnav
{
	display:block;
	width:64px;
	height:45px;
	background-image:url('interactive.gif');
	/*padding:2px;*/
	/*border:1px solid #ffffff;*/
}

a#homenav:hover,
#home a#homenav,
a#simnav:hover,
#simulation a#simnav,
a#aninav:hover,
#animation a#aninav,
a#illnav:hover,
#illustration a#illnav,
a#photonav:hover,
#photography a#photonav,
a#contactnav:hover,
#contact a#contactnav
{
	/*border:1px solid #eeeeee;
	border-radius:5px;*/
	background-position:bottom left;
}

a.nlink,
a.iframe
{
	color:#6666ee;
	text-decoration:none;
}

a.nlink:hover,
a.iframe:hover
{
	color:#ffcc00;
}